Skip to main content

Northwestern IT Responds to Recent MacOS Vulnerability

Posted Date: 29 Nov 2017

Effective Date: 28 Nov 2017

Northwestern Information Technology (IT) is monitoring the recently publicized vulnerability related to the Macintosh computer operating system (version High Sierra 10.13.1) that allows an attacker to gain access to a Mac without a password.

If you are a Mac user, please consult with your local desktop support to ensure that your system is appropriately configured to avoid this issue.



Northwestern IT has notified the University's internal technology support and security support networks that Apple has released a security update for Macs running High Sierra 10.13.1. For additional information, please see Apple’s site: About Security Update 2017-001.

If you suspect that your system has been accessed by an unauthorized individual, please report any suspicious activity, or actual compromise, to Northwestern IT Security (security@northwestern.edu).

Back to top